[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lmd' (#crwlib)

# TLMDWriter

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_lmd.pas line 114

`type TLMDWriter = class(TLatch)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`property CsvMode: Integer; [rw]`
`property FileName: LongString; [r]`
`property UserNotes: LongString; [r]`
`property Priority: TThreadPriority; [rw]`
`property Suspended: Boolean; [rw]`
`property FloatDigits: Integer; [rw]`
`property LineCount: SizeInt; [r]`
`property ByteCount: SizeInt; [r]`
`property ErrorCount: SizeInt; [r]`
`property StreamCount: Integer; [r]`
`property StreamId []: Integer; [r]`
`property StreamName []: LongString; [r]`
`property StreamHead []: LongString; [rw]`
`function PutEvent();`
`function ExchangeErrorCount();`
`function IncErrorCount();`
`end;`

## Inheritance

`TLMDWriter`
`TLatch`
`TMasterObject`
`TObject`